/*.claiminput:focus{
  outline:none;
  border-color:rgba(255,25,33,.75);
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}*/
.claiminput{
width: 150px;
margin-left: 5px;
  /*border:1px solid #aaa;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  transition:border linear .2s,box-shadow linear .2s;
  -moz-transition:border linear .2s,-moz-box-shadow linear .2s;
  -webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;*/
}

.claimtd { padding: 0px 0px 10px 0px; }
.claiminput2 { width: 307px; }

.textareac {
width: 307px;
height: 50px;
}

.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
